﻿
#truck-p579 {
	background-position: -305px -130px;
}

#truck-p579:hover, #truck-p579.active {
	background-position: -305px -10px;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}



    #footer {
	margin:0 auto 10px auto;	
        clear:both;
	width:960px;
	clear:both;
	overflow:hidden;
	padding:0;
    }

    
    
    #footer .part1{
        float:left;
	display:inline;
        margin:20px 10px;
        font-size:11px;
        line-height:14px; 
	padding:0;
    }

    
    
    #footer .part2{
        float:right;
	display:inline;
        margin:20px 10px;
        font-size:11px;
        line-height:14px;
    }

    
    
    #footer  a{
        text-decoration:none; 
    }

    #footer  a:hover{
        text-decoration:underline; 
    }


    
    #footer .social_media_icons{
        display:block;
        margin:5px 0 0 0;
        font-size:11px; 
    }

.so-widget-sow-image-default-7877d6771435 .sow-image-container {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.so-widget-sow-image-default-7877d6771435 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-ad2c8d41f7a1 .sow-image-container {
  display: flex;
  align-items: flex-start;
}

.so-widget-sow-image-default-ad2c8d41f7a1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}


    #contact {
        padding-top: 30px !important;
    }


#location,
#contact {
    padding-top: 25px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.d-block{display:block!important}


footer .footerSections .section .socialLinks div.instagram a::before {
  content: '\f16d';
}

.f-content-center {
  min-height: 460px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px 0;
}

.page-template-template-contact .f-content-center {padding: 360px 0 100px;}


  .demo-page .f-content-center {min-height: auto; max-height: 480px; display: block; text-align: center; padding: 100px 0 0;}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.background-image-header,.slider .background-image-header{overflow: hidden !important;position: relative;height: calc(100% - 130px)}
.page-type-content-standard .background-image-header,.slider .page-type-content-standard .background-image-header{height: calc(100% - 330px)}
.slider .wbox-to-bottom{display: block;position: relative;z-index: 40;top: -270px;margin-bottom: -120px;opacity: 1}


html, body, #page { height: 100%; }

.related_searches {
	display: inline;
}

.related_searches a {
	margin: 2px 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	padding: 1px 5px;
	font-size: 13px;
	text-decoration: none;
	background: #EFF4FA;
	color: #7198BE;
}

.related_searches a:hover {
	background: #CED9EC;
	color: #2a669d;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }
